﻿.FormattingTable {
  border-collapse: collapse;
  border: none;
  margin:0;
  padding:0;
}
.FormattingTable tr td {
  border: none;
  margin: 0;
}

.GridView-Resource, 
.GridView-Normal {
  width: 100%;
  border-collapse: collapse;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 10px;
}
.GridView-Resource th, 
.GridView-Normal th {
  background-color: #EFF1ED;
  border: 1px solid #D4D0C8;
}
.GridView-Resource td, 
.GridView-Normal td {
  border: 1px solid #D4D0C8;
  padding: .1em 0;
}
.GridView-Resource-Col-1 {
  width: 355px;
}
.GridView-Resource-Col-2 {
  width: 35px;
}
.GridView-Resource-Col-3 {
  width: 13px;
}
.GridView-Groups td {
  padding: .1em 0;
}

.MonthCalendarDate {
  text-align:center;
}
.MonthCalendarBooking {
  color:#104275; 
  font-weight:bold; 
  font-size:9px;
  text-align:center;
  margin-top: .1em;
}
.MonthCalendar {
  width: 399px; 
  border-collapse:collapse;
}
.MonthCalendarTitle
{
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #5c5c5c;
  background-color: #c4c7c8;
  border: 0;
  padding: 0;
}
.MonthCalendarMonthTitle
{
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #5c5c5c;
  background-color: #d8dcdd;
  border: 0;
  padding: 0;
}
.MonthCalendarDayNormal
{
  background-color: #575a5d;
  border: #1b1917 1px solid;
}
.MonthCalendarDayNormalBooked
{
  background-color: #d0cfcb;
  border: #1b1917 1px solid;
}
.MonthCalendarToday
{
  background-color: #575a5d;
  border: #ff0033 1px solid;
}
.MonthCalendarTodayBooked
{
  background-color: #d0cfcb;
  border: #ff0033 1px solid;
}
.MonthCalendarDayNotThisMonth
{
  background-color: #a5acb0;
  border: #1b1917 1px solid;
}
.MonthCalendarDayNotThisMonthBooked
{
  background-color: #d0cfcb;
  border: #1b1917 1px solid;
}
.MonthCalendarIsArrivalDateNotInThisMonth
{
  background-image: url(images/arrivaNotInMonth2.gif);
  border: #1b1917 1px solid;
}
.MonthCalendarIsDepartDateNotInThisMonth
{
  background-image: url(images/departNotInMonth2.gif);
  border: #1b1917 1px solid;
}

.MonthCalendarIsArrivalDateInThisMonth
{
  background-image: url(images/arrivaInMonth2.gif);
  border: #1b1917 1px solid;
}
.MonthCalendarIsDepartDateInThisMonth
{
  background-image: url('images/departInMonth2.gif');
  border: #1b1917 1px solid;
}

.MonthCalendarToday,
.MonthCalendarTodayBooked,
.MonthCalendarDayNormal,
.MonthCalendarDayNormalBooked,
.MonthCalendarDayNotThisMonth,
.MonthCalendarDayNotThisMonthBooked,
.MonthCalendarIsDepartDateInThisMonth,
.MonthCalendarIsDepartDateNotInThisMonth,
.MonthCalendarIsArrivalDateInThisMonth,
.MonthCalendarIsArrivalDateNotInThisMonth
{
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: white;
  width:57px;
  height: 44px;
}
